/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



/* ----------------------------------------------------------------
	Image paths

	Change all image paths from url('images/xyz') 
    to url('../images/xyz')
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
    Header
-----------------------------------------------------------------*/
#logo img {
    padding: 7px 0px 5px 0px;
}

#logo {
    border-right: 0px !important;
}

@media (min-width: 992px) {
	#header + .include-header {
		margin-top: calc( -100px - 2px ) !important;
    }
}

@media (max-width: 991.98px) {
    #header + .revslider-wrap.include-header {
        margin-top: 0px; /* -24px */
    }
}



.dark #header, #header.dark {
    /* background-color: #f8f9fa; /* gives it a thin white line at the bottom; make it #28166F to match the blue of the rest - originally #333 */
    border-bottom-color: rgba(255,255,255,0.05); /* was rgba(255,255,255,0.05) */
}

.dark #header-wrap {
    background-color: #28166F; /* was #333 */
}





.side-panel-open:not(.device-xs):not(.device-sm):not(.device-md) .body-overlay:hover 
{ cursor: url('../images/icons/close.png') 15 15, default; }

.video-placeholder, .video-overlay {
	background: transparent url('../images/grid.png') repeat;
}

.page-title-pattern {
	background-image: url('../images/pattern.png');
}

.page-title-parallax {
	background-image: url('../images/parallax/parallax-bg.jpg');
}

.fbox-border.fbox-effect .fbox-icon i::after {
	background-image: url('../images/icons/iconalt.svg');
}

.i-alt {
	background-image: url('../images/icons/iconalt.svg');
}

.owl-carousel .owl-video-play-icon {
	background: url('../images/icons/play.png') no-repeat;
}





/* ----------------------------------------------------------------
    Mega Menu
-----------------------------------------------------------------*/


@media (min-width: 992px) {
    .block-mega-menu-3 .mega-menu-small .mega-menu-content {
        max-width: 350px;
        border: 1px solid #EEE;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    }

    .block-mega-menu-3 .mega-menu-small .mega-menu-content .sub-menu-container .menu-link {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (max-width: 991.98px) {
    .block-mega-menu-3 .mega-menu-small .mega-menu-content .sub-menu-container .menu-item {
        padding: 10px 0 8px;
    }
}





/* ----------------------------------------------------------------
    Page Titles
-----------------------------------------------------------------*/


#page-title.page-title-parallax h1, #page-title.page-title-parallax h1 span {
    font-size: 64px;
    font-weight: 500;
    letter-spacing: -2px;
    line-height: 1.1;
    text-transform: none;
    text-shadow: 2px 2px 1px #555;
  }

  @media only screen and (max-width: 991px) {
    #page-title.page-title-parallax span { 
        font-size: 18px; 
    }
}

@media only screen and (max-width: 767px) {
    #page-title.page-title-parallax h1, #page-title.page-title-parallax h1 span {
        font-size: 44px !important;
    }
    
    #page-title span {
    display: block;
    }
}

@media only screen and (max-width: 479px) {
    #page-title.page-title-parallax h1, #page-title.page-title-parallax h1 span {
        font-size: 40px !important;
    }
}

/* ----------------------------------------------------------------
    Background Image Titles
-----------------------------------------------------------------*/


/*.bg-img {
  width: 100%;
  height: 100%;
  /*background: url('https://dl.dropboxusercontent.com/u/5049340/office%402x.png') center center no-repeat;
  background-size: cover;*/

  .bg-img:before {
    content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
/*		background-image: linear-gradient(to top,#000000,#ffffff); */
        opacity: .9;


/* BLACK */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+-1,0.6+0,0.8+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) -1%, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) -1%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.6) -1%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */



  }


  .bg-img-blue:before {
    content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
/*		background-image: linear-gradient(to top,#000000,#ffffff); */
        opacity: .9;

/* BLUE */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#08006b+0,080054+100&0.6+0,0.6+0,0.8+100 */
    background: -moz-linear-gradient(top,  rgba(8,0,107,0.6) 0%, rgba(8,0,84,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(8,0,107,0.6) 0%,rgba(8,0,84,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(8,0,107,0.6) 0%,rgba(8,0,84,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9908006b', endColorstr='#cc080054',GradientType=0 ); /* IE6-9 */


  }


  .bg-img-black:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .9;

    /* BLACK */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+-1,0.6+0,0.8+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) -1%, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) -1%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.6) -1%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

  }


.bg-img-white:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .9;

/* WHITE */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0.9+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */

}




/* ----------------------------------------------------------------
    Images
-----------------------------------------------------------------*/

.ken-burns-1 {
    -webkit-animation: kenburns 20s ease-out both;
    animation: kenburns 20s ease-out both;
    /* the following could be added to the container */
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

@-webkit-keyframes kenburns {
    0% {
      -webkit-transform: scale(1) translate(0, 0);
              transform: scale(1) translate(0, 0);
      -webkit-transform-origin: 84% 84%;
              transform-origin: 84% 84%;
    }
    100% {
      -webkit-transform: scale(1.25) translate(20px, 15px);
              transform: scale(1.25) translate(20px, 15px);
      -webkit-transform-origin: right bottom;
              transform-origin: right bottom;
    }
  }
  @keyframes kenburns {
    0% {
      -webkit-transform: scale(1) translate(0, 0);
              transform: scale(1) translate(0, 0);
      -webkit-transform-origin: 84% 84%;
              transform-origin: 84% 84%;
    }
    100% {
      -webkit-transform: scale(1.25) translate(20px, 15px);
              transform: scale(1.25) translate(20px, 15px);
      -webkit-transform-origin: right bottom;
              transform-origin: right bottom;
    }
  }



/* ----------------------------------------------------------------
    About
-----------------------------------------------------------------*/


  .feature-box-border-vertical .feature-box { position: relative; }

  .feature-box-border-vertical .feature-box:not(.noborder)::before,
  .feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
      content: "";
      position: absolute;
      top: calc(64px + 13px);
      left: 59px;
      width: 2px;
      height: calc(100% - 90px);
      background-color: #1d2ba530;
      z-index: 0;
  }

  .feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
      background-color: #1d2ba5;
      height: 0;
      transition: height .3s ease-in-out;
  }

  .feature-box-border-vertical .feature-box:nth-child(1):not(.noborder)::before { background-color: #1d2ba530; }

  .feature-box-border-vertical.border-hover-animate .feature-box:hover:not(.noborder)::after { height: calc(100% - 90px); }

  .feature-box-border-vertical .fbox-icon i,
  .feature-box-border-vertical .fbox-border.fbox-light .fbox-icon i {
      line-height: 60px;
      font-size: 24px;
      z-index: 1;
      text-align: center;
  }

  .fbox-border.fbox-effect .fbox-icon i::after {
      background-color: #1d2ba5;
  }



/* ----------------------------------------------------------------
    Testimonials & Reviews
-----------------------------------------------------------------*/

.testimonial {
    background-color: transparent !important;
}

.dark .testimonial {
    background-color: transparent !important;
}

.testimonial-full .testi-image,
.testimonial-full .testi-image a,
.testimonial-full .testi-image img,
.testimonial-full .testi-image i {
    display: block;
    height: 120px;
    width: 120px;
    border-radius: 4%;
    /* box-sizing: content-box;  was added to fix img overflow issue */
}

.testimonial-full.reviews .testi-image,
.testimonial-full.reviews .testi-image a,
.testimonial-full.reviews .testi-image img,
.testimonial-full.reviews .testi-image i,
div.testimonial-full.reviews .testi-image a {
    display: block;
    height: 120px;
    width: auto; /* was 160px */
    border-radius: 4%;
    margin: 0 auto 20px;
    /* background-color: #ffffff; */
    /* box-sizing: content-box;  was added to fix img overflow issue */
}

/*.testimonial-full.reviews .testi-image {
    background-size: auto 150px;
    background-position: center;
    background-repeat: no-repeat;
}*/


.testimonial-full .testi-meta:before,
.modal-body .testi-content p:before,
.modal-body .testi-content p:after {
    content:none;
}

.testimonial-full .testi-meta {
    font-size: 14px;
    text-transform: none;
}

.testimonial-full .testi-meta span {
    padding-left: 0;
    margin: 0 auto;
    width: 70%;
}

.testi-meta span {
    color: #999;
}

.testi-content h3, .testi-content h3 p {
    line-height: 1.3 !important;
    font-size: 1.2rem; /* was 20px */
	font-weight: 500; /* was 600 */
    font-style: normal;
    
}

.testi-content p {
    line-height: 1.4 !important;
    font-size: 15px;
    margin-top: 12px;
}

.modal-body .testi-content h5 {
    margin-bottom: 10px;
}


.modal-body .testi-content p {
    margin-bottom: 20px;
    font-style: italic;
    font-family: inherit;
}

.modal-body .testi-meta {
    text-transform: none;
}

.modal-content .testi-image,
.modal-content .testi-image a,
.modal-content .testi-image i,
.modal-content .testi-image img {
    height: 100px;
    width: 100px;
    margin-right: 15px;
    border-radius: 4%;

}

.modal-content .testi-image.reviews,
.modal-content .testi-image.reviews a,
.modal-content .testi-image.reviews i,
.modal-content .testi-image.reviews img {
    height: 120px;
    width: 160px;
    margin-right: 15px;
    border-radius: 4%;

}


.quote div.lead {
    position: relative;
    font-size: 24px;

}

.quote.review {
    max-width: 700px;
    margin: 0 auto; /* centers it */
}

/* blockquote.quote.review:after {
    color: #eee;
    content: "\e7ae";
    font-family: "font-icons";
    font-size: 42px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 48px;
    line-height: 48px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 48px;
} */


.testi-meta.review {
    text-transform: none;
}

.testi-meta.review span {
    font-size: 0.65em;
    color: #666;
}

p.updates {
    text-align:center;
    display: block;
    font-size:0.7em;
    color: #CCC;
}


.testi-image,
.testi-image a,
.testi-image img,
.testi-image i {
    margin-right: 25px;
    height: 74px;
    width: 74px;
    border-radius: 0%;
}

#about-reviews .testimonial.testimonial-full.reviews {
    border: none !important;
    box-shadow: none !important;
}



.block-testimonials-2 .owl-carousel .owl-nav [class*=owl-] {
    opacity: 1 !important;
}
.block-testimonials-2 .owl-carousel .owl-nav .owl-next { right: -20px !important; }
.block-testimonials-2 .owl-carousel .owl-nav .owl-prev { left: -20px !important; }

#about-reviews .oc-reviews .oc-item .testimonial.testimonial-full.reviews .testi-content h3::before {
    content: "\e7ad";
    font-family: font-icons;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 120px;
    color: #F5F5F5;
    z-index: -1;
    font-style: normal;
    transform: translate(-50%,-45%);
}

.block-testimonials-2 .dark .fbox-content p::before {
    color: rgba(255,255,255,0.1);
}

.block-testimonials-2 .fbox-content p {
    position: relative;
    z-index: 1;
}

.reviews .feature-box .grid-inner {
    background-color: #bbbeeb00;
}


/* ----------------------------------------------------------------
    Portfolio / Clients (WebApps etc.)
-----------------------------------------------------------------*/

#content div.portfolio-desc span p {
    line-height: 1.5;
    margin-bottom: 0px;
}

/*
.entry-content {
    line-height: 1.8;
}
*/

.clients .entry .entry-content.notopmargin p {
    margin-bottom: 0px;
}


.clients.clients-small .entry-title h2,
.clients.clients-small .entry-title h3 {
    text-transform: none;
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 1.3;
    margin-bottom: 8px;
}


.clients.clients-small .entry-title h2 a,
.clients.clients-small .entry-title h3 a {
    color: #333;
}


.clients.clients-small .entry-content,
.clients.clients-small .entry-content span,
.clients.clients-small .entry-content p {
    line-height: 1.5 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;

}


.clients.clients-small .entry-client-image {
    float: right;
    margin: 0px 0 0px 20px;
    display: block;
    position: relative;
    z-index: 20;
}



.single-post .entry-content .entry-image.client {
    max-width: 250px;
    margin: 0 auto; /* centers it */
}

.client.tagcloud a {
    display: inline-block;
    float: none;
}


/* ----------------------------------------------------------------
    Portfolio / Case Studies (WebApps etc.)
-----------------------------------------------------------------*/

.dark .portfolio-desc h3 a:hover {
    color: rgba(255,255,255,0.75) !important;
}

#case-study blockquote p {
    font-size: 1.04rem;
}


#case-study .portfolio-single-content h2 {
    font-size: 1.8rem;
    }

@media only screen and (max-width: 767px) {
    #case-study .portfolio-single-content h2 {
    font-size: 1.4rem;
    }
}

#case-study h4 {
    padding-top: 0.9rem;
}

/* ----------------------------------------------------------------
    News / Blog
-----------------------------------------------------------------*/

.news .entry-title h2,
#oc-news .entry-title h3{
    text-transform: none;
}

#oc-news .entry-title h3 {
    font-size: 1rem;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0px;
}

#oc-news .entry-meta li {
    font-size: 70%;
}

#news-detail .entry::after {
    height: 0px; /* removes the grey line at the end of the div */
}

#news-detail .entry-content blockquote p {
    font-style: normal !important;
}

#news-detail .single-post .entry-content .entry-image {
    max-width: 600px;
}

#news-detail p.lead {
    font-size: 1.12rem;
}

/* ----------------------------------------------------------------
    Buttons
-----------------------------------------------------------------*/

.button.button-reveal.button-mini.text-end i {
    padding-top: 0px; /* aligns icon better vertically */
}

.button.button-reveal.button-border i,
.button-mini i {
    top: 1px; /* changed to center the icon vertically */
}


/* ----------------------------------------------------------------
    Headings
-----------------------------------------------------------------*/

.heading-block.center span p {
    margin-bottom: 22px;
}

/* ----------------------------------------------------------------
    Text
-----------------------------------------------------------------*/


.wavy {
    text-decoration-line: underline; 
    text-decoration-style: wavy; 
    text-decoration-color: red;
    text-decoration-thickness: 1px;
    text-underline-offset: 5px;
}

ul.iconlist li {
    padding-bottom: 0.6rem;
}

.dropcap {
    font-size: 3.85rem;
}

.lead {
    font-weight: 400;
}

#content-about .lead {
    font-size: 1.3rem;
}


/* ----------------------------------------------------------------
    Bullets
-----------------------------------------------------------------*/

#case-study ul.bullets,
#news-detail ul.bullets {
    margin-left: 30px;
    list-style-type: square;
}

#case-study ul.bullets li,
#news-detail ul.bullets li {
    padding-bottom: 10px;
    padding-left: 8px;
    position: relative;
    align-items: baseline;
    font-size: 1rem;

}


/* ----------------------------------------------------------------
    Links
-----------------------------------------------------------------*/

/* Links with animation */
.link {
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    color: #333;
}

.link::before,
.link::after {
    position: absolute;
    width: 100%;
    height: 1px;
    background: currentColor;
    top: 100%;
    left: 0;
    pointer-events: none;
}

.link::before {
    content: '';
    /* show by default */
}

/* Link 4 */
.link-4 {
    overflow: hidden;
    line-height: 2;
    font-weight: 700;
}

.link-4::before {
    height: 2px;
    top: calc(100% - 5px);
    transform-origin: 0% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
}

.link-4:hover::before {
    transform: scale3d(1, 1, 1);
}

.link-4::after {
    content: attr(data-text);
    height: 100%;
    top: 0;
    background: none;
    transform-origin: 100% 50%;
    transform: translate3d(150%, 0, 0);
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
}

.link-4:hover::after {
    transform: translate3d(0, 0, 0);
}

.link-4 span {
    display: inline-block;
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
}

.link-4:hover span {
    transform: translate3d(-150%, 0, 0);
}


/* ----------------------------------------------------------------
    Pagination
-----------------------------------------------------------------*/

/* model_pagination is the class used in Siteglide site search pagination */

.model_pagination {
    padding: 0.75rem 0.375rem;
    font-size: 1rem;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    list-style: none;
}

.model_pagination .inactive { 
    z-index: 3;
    color: #6c757d; 
    position: relative;
    display: block;
    padding: 6px 14px;
    margin-left: 5px;
    border: 0;
    border-radius: 4px;
    color: #fff !important;
    background-color: #1d2ba5 !important;
    border-color: #1d2ba5 !important;
    font-size: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.model_pagination a {
    margin-left: 5px;
    border: 0;
    border-radius: 4px;
    color: #1d2ba5;
    position: relative;
    display: block;
    padding: 6px 14px;
    font-size: 1rem;
    background-color: #fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none !important;
}

.model_pagination a:hover {
    color: #fff !important;
    background-color: #1d2ba5 !important;
    border-color: #1d2ba5 !important;
    z-index: 2;
    
}




/* ----------------------------------------------------------------
    Forms
-----------------------------------------------------------------*/

/* reCaptcha */
.grecaptcha-badge {visibility: hidden !important;}


/* ----------------------------------------------------------------
    Before / After - TwentyTWenty
-----------------------------------------------------------------*/

/* .twentytwenty-horizontal */
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
	content: " ";
	display: block;
	background: white;
	position: absolute;
	z-index: 30;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
	width: 3px;
	height: 9999px;
	left: 50%;
	margin-left: -1.5px;
}

.twentytwenty-before-label,
.twentytwenty-after-label,
.twentytwenty-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.twentytwenty-before-label,
.twentytwenty-after-label,
.twentytwenty-overlay {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.twentytwenty-before-label,
.twentytwenty-after-label {
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	transition-property: opacity;
}

.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
	color: white;
	font-size: 13px;
	letter-spacing: 0.1em;
}

.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.2);
	line-height: 38px;
	padding: 0 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.twentytwenty-horizontal .twentytwenty-before-label:before,
.twentytwenty-horizontal .twentytwenty-after-label:before {
	top: 50%;
	margin-top: -19px;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
	top: 50%;
	margin-top: -6px;
}

.twentytwenty-container {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	z-index: 0;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
}
.twentytwenty-container img {
	max-width: 100%;
	position: absolute;
	top: 0;
	display: block;
}
.twentytwenty-container.active .twentytwenty-overlay,
.twentytwenty-container.active:hover.twentytwenty-overlay { background: rgba(0, 0, 0, 0); }

.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,
.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-after-label { opacity: 0; }

.twentytwenty-container * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.twentytwenty-before-label { opacity: 0; }
.twentytwenty-before-label:before { content: "Before"; }

.twentytwenty-after-label { opacity: 0; }
.twentytwenty-after-label:before { content: "After"; }

.twentytwenty-horizontal .twentytwenty-before-label:before { left: 10px; }
.twentytwenty-horizontal .twentytwenty-after-label:before { right: 10px; }

.twentytwenty-overlay {
	-webkit-transition-property: background;
	-moz-transition-property: background;
	transition-property: background;
	background: rgba(0, 0, 0, 0);
	z-index: 25;
}

.twentytwenty-overlay:hover { background: rgba(0, 0, 0, 0.5); }
.twentytwenty-overlay:hover .twentytwenty-after-label { opacity: 1; }
.twentytwenty-overlay:hover .twentytwenty-before-label { opacity: 1; }

.twentytwenty-before { z-index: 20; }
.twentytwenty-after { z-index: 10; }

.twentytwenty-handle {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -22px;
	border: 3px solid white;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	z-index: 40;
	cursor: pointer;
}

.twentytwenty-horizontal .twentytwenty-handle:before {
	bottom: 50%;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-horizontal .twentytwenty-handle:after {
	top: 50%;
	margin-top: 22px;
	-webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-left-arrow {
	border-right: 6px solid #999;
	left: 50%;
	margin-left: -17px;
}

.twentytwenty-right-arrow {
	border-left: 6px solid #999;
	right: 50%;
	margin-right: -17px;
}
/* twentytwenty-horizontal End */



/* ----------------------------------------------------------------
    Hair Loss Info
-----------------------------------------------------------------*/

.hair-loss-info .fancy-title h2,
#hair-extensions-case-studies-reviews .fancy-title h2,
#kinsey-system-case-studies-reviews .fancy-title h2 {
    margin: 0 0 20px;
    padding: 0 0 0.75rem;
    font-size: 1.25rem;
    font-weight: 600 !important;
}

.hair-loss-info .widget .testimonial,
#hair-extensions-case-studies-reviews .widget .testimonial,
#kinsey-system-case-studies-reviews .widget .testimonial,
.hair-loss-info .widget .testimonial.testimonial-full,
#hair-extensions-case-studies-reviews .widget .testimonial.testimonial-full,
#kinsey-system-case-studies-reviews .widget .testimonial.testimonial-full,
.hair-loss-info .testimonial,
#hair-extensions-case-studies-reviews .testimonial,
#kinsey-system-case-studies-reviews .testimonial,
.hair-loss-info .testimonial.testimonial-full,
#hair-extensions-case-studies-reviews .testimonial.testimonial-full,
#kinsey-system-case-studies-reviews .testimonial.testimonial-full {
    border-bottom: none;
    box-shadow: none;
    padding-bottom: 0px;
    padding-top: 10px;
}

.hair-loss-info .widget .testimonial .testi-image,
#hair-extensions-case-studies-reviews .widget .testimonial .testi-image,
#kinsey-system-case-studies-reviews .widget .testimonial .testi-image,
.hair-loss-info .widget .testimonial .testi-image img, 
#hair-extensions-case-studies-reviews .widget .testimonial .testi-image img, 
#kinsey-system-case-studies-reviews .widget .testimonial .testi-image img,
.hair-loss-info .widget .testimonial .testi-image a,
#hair-extensions-case-studies-reviews .widget .testimonial .testi-image a,
#kinsey-system-case-studies-reviews .widget .testimonial .testi-image a,
.hair-loss-info .testimonial .testi-image,
#hair-extensions-case-studies-reviews .testimonial .testi-image,
#kinsey-system-case-studies-reviews .testimonial .testi-image,
.hair-loss-info .testimonial .testi-image img, 
#hair-extensions-case-studies-reviews .testimonial .testi-image img, 
#kinsey-system-case-studies-reviews .testimonial .testi-image img,
.hair-loss-info .testimonial .testi-image a,
#hair-extensions-case-studies-reviews .testimonial .testi-image a,
#kinsey-system-case-studies-reviews .testimonial .testi-image a {
    width: auto;
    height: 100px;
}

.hair-loss-info .widget .testi-content h3,
.hair-loss-info .testi-content h3 {
    font-size: 1rem;
    line-height: 1.4;
    margin-bottom: 20px;
}

#hair-extensions-case-studies-reviews .widget .testi-content h3,
#kinsey-system-case-studies-reviews .widget .testi-content h3,
#hair-extensions-case-studies-reviews .testi-content h3,
#kinsey-system-case-studies-reviews .testi-content h3 {
    font-size: 1.25rem;
}


.hair-loss-info .widget .button,
#hair-extensions-case-studies-reviews .widget .button,
#kinsey-system-case-studies-reviews .widget .button,
.hair-loss-info .button,
#hair-extensions-case-studies-reviews .button,
#kinsey-system-case-studies-reviews .button {
    margin-bottom: 30px;
}

.hair-loss-info .entry-content h4,
#hair-extensions-case-studies-reviews .entry-content h4,
#kinsey-system-case-studies-reviews .entry-content h4 {
    width: 100%;
    padding: 1rem 0 0.75rem;
    border-bottom: 2px solid;
    clear: right;
}

.hair-loss-info .entry::after,
#hair-extensions-case-studies-reviews .entry::after,
#kinsey-system-case-studies-reviews .entry::after {
    content: '';
    position: relative;
    height: 0px;
    margin-top: 0px;
    background: none;
}



/* ----------------------------------------------------------------
    FAQ's
-----------------------------------------------------------------*/

.mark-glenn-faq p a {
    text-decoration: none !important;
    border-bottom: 1px solid #1d2ba5;
    padding: 0px 2px;
}

.mark-glenn-faq p a:hover {
    border-bottom: 1px solid #222;
}


/* ----------------------------------------------------------------
    PRICING BOXES
-----------------------------------------------------------------*/

.pricing-features {
    padding: 2rem;
}

.pricing-features li {
    font-size: 0.9rem;
    padding: 0.5rem 0;
}




.block-pricing-10 .pricing-title {
    transform: translateY(-50%);
    margin: 0 auto;
    display: inline-block;
    width: auto;
    padding: 0 16px;
}

.block-pricing-10 .btn-action {
    transform: translateY(50%);
}

.price-wrap {
	position: relative;
	display: inline-block;
	vertical-align: top;
	/* padding: 0px; */
	margin: 0 0 20px;
}

.price-header {
    display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: baseline;
	align-items: baseline;
	position: relative;
	margin: 0 0 13px;
}

.price-name {
	padding-right: 10px;
    font-size: 0.9rem;
	/*text-transform: uppercase;*/
	/*letter-spacing: 1px;*/
	font-weight: 600;
}


.price-dots {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

@media (max-width: 768px) {
	.price-dots {
		display: none;
	}
}

.separator-dots {
	width: 100%;
	border-bottom: 1px dashed #333;
}

.price-price {
	font-size: 0.9rem;
	font-weight: 400;
	/* font-family: 'PT Serif', serif; */
	padding-left: 10px;
    letter-spacing: 1px;
    color: #555;
}

.price-price span {
    font-size: 0.6rem;
}

p.price-desc {
	font-size: 14px;
	color: #888;
}

.grid-item.price-wrap {
    margin-top: 0px;
}



/* ----------------------------------------------------------------
    FEATURE BOXES
-----------------------------------------------------------------*/

.d-grid {
    --column: 1;
    display: grid;
    grid-template-columns: repeat(var(--column), 1fr);
    grid-gap: 30px;
}

@media (min-width: 767px) {
    .d-grid {
        --column: 2;
    }
}

@media (min-width: 991px) {
    .d-grid {
       --column: 3;
    }
    .d-grid .grid-w {
       grid-row: span 2 / auto;
    }
}

#hair-extensions-features .fbox-content h3,
#kinsey-system-features .fbox-content h3 {
    text-transform: none;
}


/* ----------------------------------------------------------------
    LINK BOXES
-----------------------------------------------------------------*/

#more-info h3.card-title.text-white a, h3.card-title.text-white a {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}

#more-info h3.card-title a {
    color: #333;
    opacity: 1;

}

@media (min-width: 767px) {
    #more-info h3.card-title a {
        font-size: 1.75rem;
    }
}

#more-info h3.card-title.text-white a:hover, h3.card-title.text-white a:hover {
    --bs-text-opacity: 0.7;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#more-info h3.card-title a:hover {
    opacity: 0.7;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#more-info .card-body a:hover .icon-stacked {
    opacity: 0.7;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

@media (min-width: 767px) {
    #more-info .card {
        min-height: 265px; 
    }
}

#more-info .card i {
    position: absolute;
    left: 32px;
    bottom: 25px;
}


/* ----------------------------------------------------------------
    Sitemap html
-----------------------------------------------------------------*/

#sitemap ul {
    margin-left: 40px;
    list-style-type: decimal;
}

#sitemap ul li {
    padding-bottom: 10px;
    padding-left: 8px;
    position: relative;
    align-items: baseline;

}


/* ----------------------------------------------------------------
    SIZING
-----------------------------------------------------------------*/

.w-40 {
    width: 40% !important;
}

.w-30 {
    width: 30% !important;
}

.w-20 {
    width: 20% !important;
}

.w-15 {
    width: 15% !important;
}


/* ----------------------------------------------------------------
    BLOCKQUOTES
-----------------------------------------------------------------*/

blockquote.quote h4, blockquote.quote h3 {
    position: relative;
}

blockquote.float-start, blockquote.float-end {
    max-width: 320px;
}

@media (max-width: 768px) {
    blockquote.float-start, blockquote.float-end {
        max-width:100%;
    }
}

blockquote.quote h4 {
    font-size: 1.206rem;
    letter-spacing: 0.01rem;
    font-weight: 400;
}


/* ----------------------------------------------------------------
    TESTIMONIALS
-----------------------------------------------------------------*/

.block-testimonials-3,
.block-testimonials-3 h1,
.block-testimonials-3 h2,
.block-testimonials-3 h3,
.block-testimonials-3 h4,
.block-testimonials-3 h5,
.block-testimonials-3 h6,
.block-testimonials-3 p,
.block-testimonials-3 a {
    font-family: 'Poppins', sans-serif !important;
}

.block-testimonials-3 .swiper-slide {
    width: 400px;
    padding: 15px;
}

.block-testimonials-3 .testimonial-col {
    border: 1px solid #EEE;
    border-radius: 4px;
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.05);
    background-color: #fff;
}

.block-testimonials-3 .testimonial-col p {
    font-size: 16px;
    line-height: 26px !important;
    margin-bottom: 20px;
}

.block-testimonials-3 .swiper-container-horizontal>.swiper-scrollbar {
    width: 75%;
    max-width: 700px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,.06);
}

.block-testimonials-3 .swiper-container,
.block-testimonials-3 .swiper-wrapper {
    cursor: ew-resize !important;
}

#testimonials .fbox-icon {
    width: 2.1rem;
    height: 2.1rem;
    padding: 0 0rem;
}

#testimonials .fbox-icon.detail {
    width: 3.2rem;
    height: 3.2rem;
    padding: 0 0rem;
}

#testimonials .fbox-icon i {
    font-size: 0.8rem;
    line-height: 2.1rem;
}

#testimonials .fbox-icon.detail i {
    font-size: 1.5rem;
    line-height: 3.2rem;
}

#testimonials .rating-xs {
    font-size: 0.75rem !important;
}

#testimonials .rating-sm {
    font-size: 1.1rem !important;
}

#testimonials h4 {
    font-weight: 600;
    font-size: 1.1rem;
    margin-bottom: 15px;
    color: #6e6b6b;
}

